The tag has no wiki summary.

learn more… | top users | synonyms

22
votes
4answers
14k views

How do I patch the shellshock vulnerability on an obsolete Ubuntu system that I can't upgrade?

I have a system that I administer remotely (2 timezones away) that runs Ubuntu 9.04, Jaunty. For various reasons, mainly that I'm really leery about trying to do a distribution upgrade from so far ...